@media only screen and (max-width: 1100px) {
    
    .menu-wrap .drop {
        background-color: transparent;
        background-image: none;
        border-radius: 4px;
        cursor: pointer;
        border: none;
        display: block;
    }
    .drop .icon-bar {
        display: block;
        width: 28px;
        height: 3px;
        border-radius: 0;
        background: #000;

    }
    .drop .icon-bar + .icon-bar {
        margin-top: 4px;
    }
   
  
    
    nav ul li {
        display: block;
    }
    header .menu {
        background: #F0F0F0;
        left: -100%;
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 50;
        cursor: pointer;
        padding-top: 12px;
        padding-bottom: 63px;
        bottom: 0;
        right: 0;
}
    #my-scrollbar {
        position: static;
    }


header .menu ul {
      text-align: center;
      list-style: none;
      margin: 0;
      padding: 50px 0 0 0;
    display: block;
}

header .menu li {
  padding-bottom: 20px;
}

header .menu li:hover {
    cursor: pointer;
    
}

.icon-close img {
    padding: 15px;
}

.icon-close {
    cursor: pointer;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 6px;
    text-align: right;
    position: absolute;
    z-index: 22;
    right: 15px;
    top: 0;
}

    .icon-close, .background {
        display: block;
    }

    .icon-menu img {
        margin-right: 5px;
    }
    .menu-header .link {
        padding: 0;
    }
    .menu-wrap nav ul li {
        padding-bottom: 20px;
    }
    .menu-header {
        text-align: center;
    }
    div.background, .icon-close, .mobile-contact {
        display: block;
    }
    .contact-modal {
        display: none;
    }
    .mobile-contact {
        text-align: center;
    }
    
}
@media only screen and (max-width: 767px) {
    .menu-wrap .dropdown-toggle {
        padding: 0;
    }
    .menu-wrap .drop {
        padding: 0;
        left: 0;
        bottom: 0;
        top: -15px;
        height: 30px;
    }
}
@media only screen and (max-width: 650px) {
    .modal-dialog {
        margin: 100px 0;
    }
}
@media only screen and (max-width: 600px) {
    

}
@media only screen and (max-width: 767px) {
   
}
@media only screen and (max-width: 500px) {
    .menu-footer-wrapper {
        width: 100%;
    }
}
@media only screen and (max-width: 280px) {

}